Commit 6594a002 authored by Tails developers's avatar Tails developers
Browse files

Update PO files.

parent e7bc2c7e
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-01-14 20:51+0100\n"
"POT-Creation-Date: 2015-01-14 22:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -18,7 +18,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!meta date=Wed Jan 14 12:34:56 2015\"]]\n"
msgid "[[!meta date=\"Wed Jan 14 12:34:56 2015\"]]\n"
msgstr ""
#. type: Plain text
......@@ -37,17 +37,16 @@ msgstr ""
#. type: Plain text
msgid ""
"This release fixes [[numerous security "
"issues|security/Numerous_security_holes_in_1.2.2]] and all users must "
"[[upgrade|doc/first_steps/upgrade]] as soon as possible."
"This release fixes [[numerous security issues|security/"
"Numerous_security_holes_in_1.2.2]] and all users must [[upgrade|doc/"
"first_steps/upgrade]] as soon as possible."
msgstr ""
#. type: Plain text
msgid ""
"On January 3rd, the SSL certificate of our website hosting provider, "
"boum.org, expired. This means that if you still are running Tails 1.2.1 or "
"older, you will not get any update notification. Please help spreading the "
"word!"
"On January 3rd, the SSL certificate of our website hosting provider, boum."
"org, expired. This means that if you still are running Tails 1.2.1 or older, "
"you will not get any update notification. Please help spreading the word!"
msgstr ""
#. type: Plain text
......@@ -67,8 +66,7 @@ msgid ""
" - Upgrade to Linux 3.16.7-ckt2-1.\n"
" - Upgrade to Tor Browser 4.0.3 (based on Firefox 31.4.0esr)\n"
" ([[!tails_ticket 8700]]).\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing "
"one\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing one\n"
" more way the MAC address could be leaked. ([[!tails_ticket 8571]]).\n"
" - Disable upgrade checking in the Unsafe Browser. Until now the\n"
" Unsafe Browser has checked for upgrades of the Tor Browser in\n"
......@@ -90,9 +88,8 @@ msgstr ""
#. type: Plain text
msgid ""
"See the [online "
"Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog) for "
"technical details."
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog) for technical details."
msgstr ""
#. type: Title #
......@@ -102,8 +99,8 @@ msgstr ""
#. type: Bullet: '* '
msgid ""
"It is [[hard to exchange files with the I2P "
"Browser|support/known_issues#i2p_browser]]."
"It is [[hard to exchange files with the I2P Browser|support/"
"known_issues#i2p_browser]]."
msgstr ""
#. type: Bullet: '* '
......@@ -131,7 +128,8 @@ msgid "What's coming up?"
msgstr ""
#. type: Plain text
msgid "The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgstr ""
#. type: Plain text
......@@ -140,6 +138,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Do you want to help? There are many ways [[**you** can contribute to "
"Tails|contribute]]. If you want to help, come talk to us!"
"Do you want to help? There are many ways [[**you** can contribute to Tails|"
"contribute]]. If you want to help, come talk to us!"
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-01-14 20:51+0100\n"
"POT-Creation-Date: 2015-01-14 22:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -18,7 +18,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!meta date=Wed Jan 14 12:34:56 2015\"]]\n"
msgid "[[!meta date=\"Wed Jan 14 12:34:56 2015\"]]\n"
msgstr ""
#. type: Plain text
......@@ -37,17 +37,16 @@ msgstr ""
#. type: Plain text
msgid ""
"This release fixes [[numerous security "
"issues|security/Numerous_security_holes_in_1.2.2]] and all users must "
"[[upgrade|doc/first_steps/upgrade]] as soon as possible."
"This release fixes [[numerous security issues|security/"
"Numerous_security_holes_in_1.2.2]] and all users must [[upgrade|doc/"
"first_steps/upgrade]] as soon as possible."
msgstr ""
#. type: Plain text
msgid ""
"On January 3rd, the SSL certificate of our website hosting provider, "
"boum.org, expired. This means that if you still are running Tails 1.2.1 or "
"older, you will not get any update notification. Please help spreading the "
"word!"
"On January 3rd, the SSL certificate of our website hosting provider, boum."
"org, expired. This means that if you still are running Tails 1.2.1 or older, "
"you will not get any update notification. Please help spreading the word!"
msgstr ""
#. type: Plain text
......@@ -67,8 +66,7 @@ msgid ""
" - Upgrade to Linux 3.16.7-ckt2-1.\n"
" - Upgrade to Tor Browser 4.0.3 (based on Firefox 31.4.0esr)\n"
" ([[!tails_ticket 8700]]).\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing "
"one\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing one\n"
" more way the MAC address could be leaked. ([[!tails_ticket 8571]]).\n"
" - Disable upgrade checking in the Unsafe Browser. Until now the\n"
" Unsafe Browser has checked for upgrades of the Tor Browser in\n"
......@@ -90,9 +88,8 @@ msgstr ""
#. type: Plain text
msgid ""
"See the [online "
"Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog) for "
"technical details."
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog) for technical details."
msgstr ""
#. type: Title #
......@@ -102,8 +99,8 @@ msgstr ""
#. type: Bullet: '* '
msgid ""
"It is [[hard to exchange files with the I2P "
"Browser|support/known_issues#i2p_browser]]."
"It is [[hard to exchange files with the I2P Browser|support/"
"known_issues#i2p_browser]]."
msgstr ""
#. type: Bullet: '* '
......@@ -131,7 +128,8 @@ msgid "What's coming up?"
msgstr ""
#. type: Plain text
msgid "The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgstr ""
#. type: Plain text
......@@ -140,6 +138,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Do you want to help? There are many ways [[**you** can contribute to "
"Tails|contribute]]. If you want to help, come talk to us!"
"Do you want to help? There are many ways [[**you** can contribute to Tails|"
"contribute]]. If you want to help, come talk to us!"
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-01-14 20:51+0100\n"
"POT-Creation-Date: 2015-01-14 22:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -18,7 +18,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "[[!meta date=Wed Jan 14 12:34:56 2015\"]]\n"
msgid "[[!meta date=\"Wed Jan 14 12:34:56 2015\"]]\n"
msgstr ""
#. type: Plain text
......@@ -37,17 +37,16 @@ msgstr ""
#. type: Plain text
msgid ""
"This release fixes [[numerous security "
"issues|security/Numerous_security_holes_in_1.2.2]] and all users must "
"[[upgrade|doc/first_steps/upgrade]] as soon as possible."
"This release fixes [[numerous security issues|security/"
"Numerous_security_holes_in_1.2.2]] and all users must [[upgrade|doc/"
"first_steps/upgrade]] as soon as possible."
msgstr ""
#. type: Plain text
msgid ""
"On January 3rd, the SSL certificate of our website hosting provider, "
"boum.org, expired. This means that if you still are running Tails 1.2.1 or "
"older, you will not get any update notification. Please help spreading the "
"word!"
"On January 3rd, the SSL certificate of our website hosting provider, boum."
"org, expired. This means that if you still are running Tails 1.2.1 or older, "
"you will not get any update notification. Please help spreading the word!"
msgstr ""
#. type: Plain text
......@@ -67,8 +66,7 @@ msgid ""
" - Upgrade to Linux 3.16.7-ckt2-1.\n"
" - Upgrade to Tor Browser 4.0.3 (based on Firefox 31.4.0esr)\n"
" ([[!tails_ticket 8700]]).\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing "
"one\n"
" - Improve MAC spoofing fail-safe mechanisms, which includes preventing one\n"
" more way the MAC address could be leaked. ([[!tails_ticket 8571]]).\n"
" - Disable upgrade checking in the Unsafe Browser. Until now the\n"
" Unsafe Browser has checked for upgrades of the Tor Browser in\n"
......@@ -90,9 +88,8 @@ msgstr ""
#. type: Plain text
msgid ""
"See the [online "
"Changelog](https://git-tails.immerda.ch/tails/plain/debian/changelog) for "
"technical details."
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog) for technical details."
msgstr ""
#. type: Title #
......@@ -102,8 +99,8 @@ msgstr ""
#. type: Bullet: '* '
msgid ""
"It is [[hard to exchange files with the I2P "
"Browser|support/known_issues#i2p_browser]]."
"It is [[hard to exchange files with the I2P Browser|support/"
"known_issues#i2p_browser]]."
msgstr ""
#. type: Bullet: '* '
......@@ -131,7 +128,8 @@ msgid "What's coming up?"
msgstr ""
#. type: Plain text
msgid "The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgstr ""
#. type: Plain text
......@@ -140,6 +138,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Do you want to help? There are many ways [[**you** can contribute to "
"Tails|contribute]]. If you want to help, come talk to us!"
"Do you want to help? There are many ways [[**you** can contribute to Tails|"
"contribute]]. If you want to help, come talk to us!"
msgstr ""
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment